/* media center */
#media_center {
	background: #b3d8fb;
	height: 350px;
	color: #fff; 
	margin-bottom: 20px;
}
#media_center a {
	color: #fff;
}
#media_center-hd {
	float: right;
	width: 279px;
	margin: 0;
}
#media_center-tabs {
	border: 0;
	background: url(/images/mediacenter/bg-tabs.jpg) 0 0 no-repeat;
}
#media_center-hd ul {
	padding: 0 !important;
}
#media_center-hd li {
	padding: 0;
	clear:left;
	display: table;
	margin: 0;
	width: 279px;
	clear: both;
	background: none;
}
#media_center-hd li#tabbtn1, #media_center-hd li#tabbtn3 {
	height: 88px;
	
}
#media_center-hd li#tabbtn2, #media_center-hd li#tabbtn4 {
	height: 87px;
}
.ie #media_center-hd li {
	display: block;
	position: relative;
	text-align: left; 
}
#media_center-hd a {
	background: none;
	border: 0;
	padding-left: 20px; 
	padding-right: 20px; 
	width: auto;
	display: table-cell;
	vertical-align: middle;
	font-weight: normal;
	height: auto;
	line-height: normal;
	text-align: left; 
}
.ie #media_center-hd a {
	display: block;
	position: absolute;
	text-align: left;
	left: 0px;
	width: 240px;
	cursor: pointer;
	top: expression(this.parentElement.clientHeight / 2 - this.clientHeight / 2);
}
.ie #media_center-hd a {
	width: 237px;
}
#media_center-hd li.selected {
	margin: 0;
}
#media_center-hd a, #media_center-hd li.selected a {
	color: #4a77a1;
	font-size: 1.2em;
	font-weight: normal;
}
#media_center-hd a span.date, #media_center-hd li a span.date {
	color: #d48914;
	font-weight: normal;
	font-size: .7em;
}
#media_center-hd a span.more, #media_center-hd li a span.more {
	color: #55a8f8;
	font-weight: normal;
	font-size: .7em;
	float: right;
}
#media_center-hd li.selected a  {
	color: #0b2140;
}
#media_center-hd a span.date, #media_center-hd li.selected a span.date {
	color: #fff;
}
#media_center-hd a span.more, #media_center-hd li.selected a span.more {
	color: #4a77a1;
}
#media_center-bd {
	width: 615px;
	float: left; 
	border: 0;
	padding: 0;
	overflow: hidden;
}
#media_center .yui-content {
	background: none;
	margin: 5px 0 0 8px;
	padding: 5px;
/*	background: #fff;*/
	background: #B3D8FB;

}
.ie6 #media_center .yui-content {
	margin-left: 5px;
}
#media_center-bd .content {
	margin: 0;
	height: 330px;
	overflow: hidden;
}

#media_center-bd .overlay-pause {
	width: 43px;
	padding: 3px; 
	height: 15px; 
	overflow: hidden; 
	background: url(/images/mediacenter/bg-overlay.png) repeat-x left top;
	font-size: .85em;
	text-align: center;
	
	position: absolute; 
	margin: 0; 
	z-index: 2; 
	top: 5px; 
	left: 560px;
}
.ie6 #media_center-bd .overlay-pause {

}
#media_center-bd .overlay {
	padding: 5px;
	height: 70px; 
	overflow: hidden; 
	background: url(/images/mediacenter/bg-overlay.png) repeat-x left top;
	font-size: 1.1em;
	
	position: absolute;
	margin: 0; 
	z-index: 3; 
	top: 260px; 
	left: 0;
	width: 605px;  /* reduced from 615px by JC */
}
.ie6 #media_center-bd .overlay {

}
#media_center-bd .overlay h2 {
	margin: 0; 
	font-size: 1.8em;
}
#media_center-bd .overlay p {
	margin: 0 0 10px 0;
}
.media_center-options {
	color: #bba86d;
}
.content-container {
	width: 615px;
	height: 330px;
	overflow: hidden;
	position: relative;
}
.content-img {
	position: absolute; 
	z-index: 1;
}
.content-img img {
	width: 615px;
}